SELECT
	o.Name AS [Nama Object],
	p.rows AS [Jumlah Row] 
FROM
	SYSOBJECTS AS o 
	INNER JOIN
	sys.partitions AS p ON o.id = p.object_id
WHERE
	p.index_id < 2 -- 0:Heap, 1:Clustered 
	AND o.xtype = 'U'	-- U: tabel, V:view, dsb
	--AND o.name = 'Menus' -- nama tabel/view/dsb
	AND p.rows = 0
ORDER BY
	o.Name


--SELECT * FROM SYSOBJECTS
--SELECT * FROM sys.partitions
SELECT * FROM sys.s